<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="kindergartendimitrovgrad">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Детские сады города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Название</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="city" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">почтовый индекс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="shedule" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">shedule</xs:documentation>
<xs:documentation  xml:lang="ru">Режим работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="priority" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">priority</xs:documentation>
<xs:documentation  xml:lang="ru">Приоритетные направления детского сада</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="groups" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">groups</xs:documentation>
<xs:documentation  xml:lang="ru">Количество групп</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount</xs:documentation>
<xs:documentation  xml:lang="ru">Количество детей в детском саду</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Categories" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Categories</xs:documentation>
<xs:documentation  xml:lang="ru">Категории педагогов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="kruzhki" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mugs</xs:documentation>
<xs:documentation  xml:lang="ru">Кружки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="additional" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">additional</xs:documentation>
<xs:documentation  xml:lang="ru">Дополнительные сведения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>